* {
margin: 0px;
padding: 0px;
border: 0px;
}

html {
font-size: 16px;
}

body {
font-family: Poppins;
}

a {
text-decoration: none;
color: #222222;	
}

a:hover {
transition: 1s;
color: orange;	
}

#cookie a {
text-decoration: none;
color: #ffffff;	
}

#cookie a:hover {
transition: 1s;
color: #f1f1f1;	
}

#egesz {
width: 100%;
height: auto;
}

#hatterkep {
width: 100%;
height: auto;
background-image: url(../fotok/hatterkep.jpg);
background-size: cover;
background-position: top center;
background-repeat: no-repeat;
}

#menu {
width: 100%;
height: auto;	
}

.kisdoboz {
border-radius: 10px;
background-color: #c89948;
color: #ffffff;
}

.kisdoboz02 {
border-radius: 10px;
background-color: #c89948;
color: #ffffff;
}

.logo {
width: 25%;
float: left;
height: auto;	
}

.menu {
float: right;
padding-top: 40px;
}

nav a {
float: left;
padding-left: 30px;
padding-right: 30px;	
}

nav a:hover {
transition: 1s;
color: orange;	
}

#bemutatkozas {
width: 100%;
height: auto;
background-color: #fcfafb;
color: #222222;	
}

#szolgaltatasaim {
width: 100%;
height: auto;
background-color: #fcfafb;	
}

#alsoresz {
width: 100%;
height: auto;
background-color: #fdfbfc
}

#legalso {
width: 100%;
height: auto;	
background-image: url(../fotok/legalso.jpg);
background-size: cover;
background-position: bottom center;
background-repeat: no-repeat;
padding-top: 30px;
padding-bottom: 30px;
text-align: center;
font-size: 0.8rem;
}

figure img {
display: block;
max-width: 100%;
height: auto;	
}

.felsoszoveg {
color: #333333;
font-size: 3rem;
margin: 0 auto;
font-style: italic;
font-weight: bold;	
}

.felsogomb01 {
float: left;
width: 30%;
border-radius: 10px;
height: auto;
background-color: #c89948;
color: #ffffff;
text-align: center;
font-weight: bold;	
padding-top: 15px;
padding-bottom: 15px;
margin-left: 19%;
margin-right: 1%;
}

.felsogomb01:hover {
transition: 1s;
background-color: #222222;
color: #ffffff;	
}

.felsogomb02 {
float: left;
border-radius: 10px;
width: 30%;
height: auto;
background-color: #ffffff;
color: #222222;
text-align: center;
font-weight: bold;	
padding-top: 15px;
padding-bottom: 15px;
margin-right: 19%;
margin-left: 1%;
}

.felsogomb02:hover {
transition: 1s;
background-color: #222222;
color: #ffffff;	
}

.szolgaltatasdoboz {
float: left;
width: 46%;
height: auto;
margin-left: 2%;
margin-right: 2%;
border-radius: 10px;
background-color: #ffffff;
margin-bottom: 20px;
box-shadow: #f6f3f2 2px 2px 2px;	
}

.szolgaltatasdoboz img {
border-radius: 10px;
}

.gomb {
width: 100%;
height: auto;
border-radius: 10px;
background-color: #c89948;
color: #ffffff;
text-align: center;
font-weight: bold;
padding-top: 15px;
padding-bottom: 15px;	
}

.gomb:hover {
transition: 1s;
background-color: #222222;
color: #ffffff;	
}

.masikgomb {
width: 100%;
height: auto;
border-radius: 10px;
background-color: #f1f1f1;
color: #333333;
text-align: center;
font-weight: bold;
padding-top: 15px;
padding-bottom: 15px;	
}

.masikgomb:hover {
transition: 1s;
background-color: #222222;
color: #ffffff;	
}

.alsogomb {
width: 40%;
margin: 0 auto;
height: auto;
border-radius: 10px;
background-color: #c89948;
color: #ffffff;
text-align: center;
font-weight: bold;
padding-top: 15px;
padding-bottom: 15px;	
}

.alsogomb:hover {
transition: 1s;
background-color: #222222;
color: #ffffff;	
}

h1 {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 35px;
}

h2 {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 35px;
}

h3 {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 35px;
}

h4 {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 35px;
} 

h5 {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 35px;
}

h6 {
font-size: 1.5rem;
font-weight: bold;
margin-bottom: 35px;
}

.keret {
margin-left: 15%;
margin-right: 15%;
}

.clear {
clear: both;
}

.center {
margin: 0 auto;
text-align: center;
}

.padding {
padding: 20px;
}

.padding10 {
padding: 10px;
}

.aziksz {
display: none;	
}

.szendvics {
display: none;	
}

#cookie {
width: 25%;
position: fixed;
left: 20px;
bottom: 20px;
background-color: #012f2d;
color: #ffffff;
z-index: 12;
font-size: 80%;
border-radius: 10px;
font-family: arial;
}

#cgomb button {
width: auto;
padding-top: 0px;
height: 45px;
background: linear-gradient(to bottom, #89deda 1%, #3aafa9 100%);
color: #ffffff;
font-weight: bold;
text-align: center;
border-radius: 10px;
border: solid 1px #ffffff;
padding-left: 20px;
padding-right: 20px;
}

#cgomb button:hover {
transition: 1s;	
background: linear-gradient(to bottom, #89deda 1%, #269f99 100%);
color: #f1f1f1;
border: solid 1px #f1f1f1;
}

.float {
float: left;
}

.floatos {
float: left;
margin-left: 10px;
}

.balkapcsolat {
width: 100%;	
line-height: 190%;
}

.balkapcsolat input {
border: solid 1px #f3f1f4;
height: 20px;
padding: 20px;
width: 90%;
margin-bottom: 20px;
background: none;
border-radius: 10px;
}

.balkapcsolat textarea {
border: solid 1px #f3f1f4;
height: 200px;
padding: 20px;
width: 90%;
margin-bottom: 20px;
background: none;	
border-radius: 10px;
}

.rajta {
width: 90%;
padding-top: 20px;
padding-bottom: 20px;
border: solid 1px #c0c0c0;
background-color: #4d9bab;
border-radius: 10px;
color: #ffffff;
text-align: center;	
font-weight: bold;
}

.rajta:hover {
transition: 2s;
background-color: #333333;
color: #ffffff;	
}

.check input {
width: 15px;
}

.at {
display: flex;	
}

.at02 {
display: flex;
flex-wrap: wrap;
gap: 20px;	
}

.megnyitok input {
width: 100%;
text-align: center;
border: 0px;
}

.megnyitok {
top: 2%;
z-index: 90;	
position: fixed;
width: auto;
height: auto;
background-color: #ffffff;
border: solid 1px #c0c0c0;
border-radius: 10px;	
display: none;
color: #222222;
left: 50%;
transform: translate(-50%, -1%);
}

.megnyitok img {
max-width: 100%;
height: auto;
max-height: 75vh;	
}

.megnyitogatom img:hover {
background-color: #000000;
opacity: 0.6;	
transition: 1s;
}

.kepbezar {
font-weight: bold;
text-align: center;
width: 50%;
margin-left: 25%;
margin-right: 25%;
height: 35px;
padding-top: 10px;
border-radius: 10px;
background-image: linear-gradient(#f1f1f1, #dbd8d8);	
}

.bezar a {
text-decoration: none;
color: #121212;	
}

.bezar a:hover {
transition: 1s;
color: green;	
}

.kerek {
width: calc(50% - 10px);
}

.kerek img {
border-radius: 10px;
}

.aktiv {
color: orange;
}

@media(max-width: 1280px) {
	
#cookie {
width: 50%;
font-size: 0.7rem;
}

.kerek {
width: 100%;
}

.felsoszoveg {
font-size: 1.1rem;
}

.at02 img {
width: 100%;
}

.at02 {
flex-direction: column;	
}

.szolgaltatasdoboz {
float: none;
width: 90%;
margin-left: 5%;
margin-right: 5%;
margin-bottom: 20px;	
}

.felsogomb01 {
width: 90%;
margin-left: 5%;
margin-right: 5%;
margin-bottom: 20px;	
}

.felsogomb02 {
width: 90%;
margin-left: 5%;
margin-right: 5%;
margin-bottom: 20px;	
}

.alsogomb {
width: 90%;
margin-left: 5%;
margin-right: 5%;
margin-bottom: 20px;	
}

.at {
flex-direction: column;	
}

.aziksz {
padding-left: 20px;
color: #f1f1f1;
font-weight: bold;
display: block;
}

.szendvics {
width: 10%;
float: right;
margin-right: 20px;
margin-top: 20px;
display: block;
}
	
.menu {
display: none;
width: 88vw;
height: auto;
padding-bottom: 20px;
background-color: #222222;	
position: absolute;
z-index: 1;
border-radius: 10px 10px 10px 10px;
}

.menu a {
display: block;	
width: 90%;
color: #ffffff;
padding-top: 1rem;
padding-bottom: 1rem;
}

.menu .aktiv {
background: none;
}

.logo {
width: 40%;	
}

.keret {
margin-left: 5%;
margin-right: 5%;
}

}